@font-face {
    font-family:outward borders;
    src: url(fonts/outward-borders-webfont.woff);
}

@font-face {
    font-family:outward block;
    src: url(fonts/outward-block-webfont.woff);
}

body{
    font-family:outward block;
    background-color: rgb(141, 158, 235);
    /*font-size: 50vw;*/
}

.flex_container{
    display: flex;
    flex-direction: row;
    justify-content: row;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100vh;
}

.flex_item{
    width: 300px;
    height: 300px;
   /* padding-left: 20px;*/
    z-index: 2;
    }

.rugbrod{
       /*background-color: green;*/
       z-index: 3;
    }

.peterli{
    /*background-color: blue;*/
    z-index: 4;
}

.reje{
   /*background-color: rgb(255, 0, 179);*/
   z-index: 5;
}

.typo-klein{
font-size: 10vw;
}

.typo-gross{
    font-size: 700px;
    z-index: 1;
    }